/*                                        TEMPLATE LEVEL = 12/18/88
********************************************************************************
*
* Licensed Materials - Property of IBM
*
* This product contains "Restricted Materials of IBM"
*
* 5655-007 (C) Copyright IBM Corp. 1997, 1999
* All Rights Reserved.
*
********************************************************************************
*
* PRODUCT          (TIVOLI GEM/NMC)
* COMPONENT        (IHSQ)
* FIRST_RELEASE    (V2R2/V1R2)
* LAST_CHANGE      (V2R3/V1R3)
*
* MODULE_NAME      (ihsqunlsx.h)
* DESCRIPTIVE_NAME (Common Routines to translate between code pages)
*
********************************************************************************
*
* Function:
*   Provide common routines for translation between code tables.
*
********************************************************************************
*
* CHANGE ACTIVITY:
* ------------------------------------------------------------------------------
*   - V2R2/V1R2....added in V2R2/V1R2 Base Release
*
*******************************************************************************/
#ifndef __INC_IHSQNLSX_H__
#define __INC_IHSQNLSX_H__


/******************************************************************************/
/* Function Prototypes                                                        */
/******************************************************************************/
unsigned short
ExquNlsTranslateCpInitialization( unsigned short  codePage
                                , unsigned short *pNV390codePage );


void
ExquNlsTranslateCpTerminate(void);

#endif
