/*                                        TEMPLATE LEVEL = 12/18/88
********************************************************************************
*
* Licensed Materials - Property of IBM
*
* This product contains "Restricted Materials of IBM"
*
* 5655-007 (C) Copyright IBM Corp. 1997, 1999
* All Rights Reserved.
*
********************************************************************************
*
* PRODUCT          (TIVOLI GEM)
* COMPONENT        (IHSI)
* FIRST_RELEASE    (V1R1)
* LAST_CHANGE      (V2R2)
*
* MODULE_NAME      (ihszprin.h)
* DESCRIPTIVE_NAME (IHS header file)
*
********************************************************************************
*
*                       Module Level Design
*
********************************************************************************
*
* Function:
*   Provide C definitions for IhszPrintf.
*
********************************************************************************
*
* CHANGE ACTIVITY:
* ------------------------------------------------------------------------------
*   - V1R1....added in V1R1 Base Release
*
*******************************************************************************/
/*                       Header Files                                         */
/******************************************************************************/
#ifndef   __INC_IHSZPRIN_H
  #define __INC_IHSZPRIN_H

/*
** Function prototype
*/
void
IhszPrintf( char                  *printString,
            unsigned int           printLength );

void
IhszFprintf_stderr( char          *printString,
                    unsigned int   printLength );

char *
IhszTranslateString( char         *printString );

void
IhszCleanString( char             *printString,
                 char             *freeBuffer );

#endif
